package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpayQueryOrderRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayQueryOrderResponse>{

    private String transactionId;
    private String outTradeNo;

    public BiandanUnifiedpayQueryOrderRequest() {
        super("queryOrder");
    }

    @Override
    public Class<BiandanUnifiedpayQueryOrderResponse> getResponseClass() {
        return null;
    }
}
